<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">112.219.147.186</domain>
<!--        <domain includeSubdomains="true">210.104.143.125</domain>-->
<!--        <domain includeSubdomains="true">192.168.0.20</domain>-->
    </domain-config>
</network-security-config>